/* CSS Document */

/*===about headings===*/
h3 {white-space:nowrap;}
h1 {white-space:nowrap; font-size:23px;}
h2 {white-space:nowrap; font-size:19px;}
#status{margin:0 0 50px 300px;}
#status .tri {color:#960; font-size:120%; white-space:nowrap;}
#status .subfam {color:#666600; font-size:140%; white-space:nowrap;}
#status .fam {color:#8C8C00; font-size:150%; white-space:nowrap;}

#status .contentLinks:link, #status .contentLinks:visited {color:#786312;  text-decoration:underline; white-space:nowrap;}
#status .contentLinks:hover {color:#5A4800;}

div#sideMenu ul a:hover >.page1On {color:#5A4800; }

/*=== special print instruction for about pages ===*/
@media print {#headerBar img {display:none; } #status{margin:0;}}
/*================================================================================================/*
/*++++++++++++THIS IS A TEMP STYLE FOR LINKS IN THE LIST OF FULLY DEVELOPED SPECIES+++++++++++++++*/
/*================================================================================================*/
